@charset "utf-8";

* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

@font-face {
    font-family: HarmonyOS_Sans_SC;
    src:
        url('../fonts/HarmonyOS\ Sans\ SC\ Regular.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: HarmonyOS_Sans_SC_Bold;
    src:
        url('../fonts/HarmonyOS\ Sans\ SC\ Bold.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: qiantuxianmoti;
    src:
        url('../fonts/qiantuxianmoti.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: HanWangWeiBeiMedium;
    src:
        url('../fonts/zwbj.ttf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

html,
body {
    color: #333;
    font-family: HarmonyOS_Sans_SC, 'Microsoft YaHei', 'PingFang SC', sans-serif;
    margin-left: auto !important;
    margin-right: auto !important;
    text-align: left;
}

html {
    font-size: 100px;
    /* font-size: 5.2083333333333vw; */
}

body {
    font-size: 0.16rem;
    background: url(../images/bg.jpg) no-repeat center top / cover;
}

.index::-webkit-scrollbar,
html::-webkit-scrollbar {
    width: 4px;
    height: 8px;
    background-color: #f5f5f5;
}

.index::-webkit-scrollbar-track,
html::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #e2e2e2;
}

.index::-webkit-scrollbar-thumb,
html::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #333;
}

/* rem */

@media screen and (max-width: 1024px) {
    html {
        font-size: 85px !important;
    }
}

/* rem */

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    color: #4d5596;
}

img,
input {
    border: 0;
    outline: none;
}

body .clear {
    clear: both;
    height: 0 !important;
    width: 0 !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    float: none !important;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
    overflow: hidden;
    font-size: 0;
    height: 0;
}

.clearfix {
    zoom: 1;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.line1 {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.line2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.line3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
}

.wp {
    width: 14rem;
    max-width: 94%;
    margin: 0 auto;
}

.pic {
    padding-top: 75%;
    position: relative;
    overflow: hidden;
}

.pic img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;

    transition: all 1s;
}

.pich:hover .pic img {
    transform: scale(1.1);
}

.pic::before {
    position: absolute;
    top: 0;
    left: -90%;
    z-index: 2;
    display: block;
    content: "";
    width: 50%;
    height: 100%;
    opacity: 0.25;
    pointer-events: none;
    background: -webkit-linear-gradient(left,
            rgba(255, 255, 255, 0) 0,
            rgba(255, 255, 255, 53) 50%,
            rgba(255, 255, 255, 0) 70%);
    background: linear-gradient(to right,
            rgba(255, 255, 255, 0) 30%,
            rgba(255, 255, 255, 53) 50%,
            rgba(255, 255, 255, 0) 70%);
    -webkit-transform: skewX(-25deg);
    -ms-transform: skewX(-25deg);
    transform: skewX(-25deg);
    z-index: 3;
}

.pich:hover .pic:before {
    -webkit-animation: shine 1s;
    animation: shine 1s;
}

@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}

@keyframes shine {
    100% {
        left: 125%;
    }
}

.pic div.a {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 100%;
    height: 100%;
    transition: all 0.8s;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.pich:hover .pic div.a {
    width: 110%;
    height: 110%;
}

@keyframes icon-yh {
    0% {
        transform: rotateZ(0);
    }

    10% {
        transform: rotateZ(10deg);
    }

    20% {
        transform: rotateZ(0);
    }

    30% {
        transform: rotateZ(-10deg);
    }

    40% {
        transform: rotateZ(0);
    }

    50% {
        transform: rotateZ(10deg);
    }

    60% {
        transform: rotateZ(0);
    }

    70% {
        transform: rotateZ(-10deg);
    }

    80% {
        transform: rotateZ(0);
    }

    90% {
        transform: rotateZ(10deg);
    }

    100% {
        transform: rotateZ(0);
    }
}

@keyframes jello {

    from,
    11.1%,
    to {
        -webkit-transform: none;
        -moz-transform: none;
        transform: none;
    }

    22.2% {
        -webkit-transform: skewX(-12.5deg) skewY(-12.5deg);
        -moz-transform: skewX(-12.5deg) skewY(-12.5deg);
        transform: skewX(-12.5deg) skewY(-12.5deg);
    }

    33.3% {
        -webkit-transform: skewX(6.25deg) skewY(6.25deg);
        -moz-transform: skewX(6.25deg) skewY(6.25deg);
        transform: skewX(6.25deg) skewY(6.25deg);
    }

    44.4% {
        -webkit-transform: skewX(-3.125deg) skewY(-3.125deg);
        -moz-transform: skewX(-3.125deg) skewY(-3.125deg);
        transform: skewX(-3.125deg) skewY(-3.125deg);
    }

    55.5% {
        -webkit-transform: skewX(1.5625deg) skewY(1.5625deg);
        -moz-transform: skewX(1.5625deg) skewY(1.5625deg);
        transform: skewX(1.5625deg) skewY(1.5625deg);
    }

    66.6% {
        -webkit-transform: skewX(-0.78125deg) skewY(-0.78125deg);
        -moz-transform: skewX(-0.78125deg) skewY(-0.78125deg);
        transform: skewX(-0.78125deg) skewY(-0.78125deg);
    }

    77.7% {
        -webkit-transform: skewX(0.390625deg) skewY(0.390625deg);
        -moz-transform: skewX(0.390625deg) skewY(0.390625deg);
        transform: skewX(0.390625deg) skewY(0.390625deg);
    }

    88.8% {
        -webkit-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
        -moz-transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
        transform: skewX(-0.1953125deg) skewY(-0.1953125deg);
    }
}

@keyframes play {
    0% {
        -webkit-transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg)
    }
}

em {
    font-style: normal;
    position: relative;
    background-image: linear-gradient(#166742, #166742);
    background-position: 0 100%;
    background-size: 0 1px;
    background-repeat: no-repeat;
    transition: background-size 0.5s;
}

a:hover em {
    color: #166742;
    font-weight: bold;
    background-size: 100% 1px;
}

.wap {
    display: none !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    content: none;
}

/*search*/
.search-con {
    display: block;
    font-size: 0;
}

.search-con button {
    display: flex;
    align-items: center;
    justify-content: center;
    background: none;
    cursor: pointer;
    font-size: 0;
    transition: all 0.5s;
}

.search-con button img {
    display: block;
    width: 0.2rem;
}

.search-con button:hover {
    opacity: 0.8;
}

.search {
    width: 500px;
    height: 50px;
    background: #fff;
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 99999;
}

input,
button {
    border: none;
    outline: none;
}

.search .text {
    width: 500px;
    padding-left: 15px;
    padding-right: 100px;
    height: 50px;
    font-size: 14px;
    background: none;
    color: #333;
}

.search .button {
    width: 80px;
    height: 50px;
    background: #166742 url(../images/fdj2.png) no-repeat center;
    background-size: 24px auto;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    text-align: center;
}

input::-webkit-input-placeholder {
    color: #999;
}

input::-moz-input-placeholder {
    color: #999;
}

input::-ms-input-placeholder {
    color: #999;
}

/* 定位搜索框 */

.yc-search {
    line-height: 40px;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.yc-search-bg {
    position: fixed;
    z-index: 99998;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
}

.yc-search-close {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 99999;
}

.yc-search-close a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 50%;
    background-color: #fff;
    font-family: Arial;
    font-size: 32px;
    color: #166742;
    transition: all 0.5s;
}

.yc-search-close a:hover {
    transform: rotate(360deg);
}

/*头部*/
.pc {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 99999;
    opacity: 1;
    transition: all 0.7s ease-out 0s;
}

.pc.show {
    transform: translateY(-100%);
    opacity: 0;
}

.pc::before {
    /* content: ''; */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    background: #166742;
    z-index: -1;
    transition: all 0.5s;
}

.head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.6rem 0 0 0.6rem;
}

.logo {
    position: relative;
    z-index: 999;
    display: flex;
    align-items: center;
}

.logo a {
    display: block;
    font-size: 0;
    border-right: 1px solid rgba(255, 255, 255, 0.1);
    padding-right: 0.2rem;
    margin-right: 0.2rem;
}

.logo a:last-child {
    padding-right: 0;
    margin-right: 0;
    border-right: 0;
}

.logo img {
    display: block;
    height: 0.59rem;
}

.logo a:last-child img {
    height: 0.62rem;
}

.head-rt {
    display: flex;
    align-items: center;
}

.top-lj ul {
    display: flex;
    align-items: center;
}

.top-lj ul li {
    margin-right: 0.32rem;
    position: relative;
}

.top-lj ul li+li::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -0.16rem;
    height: 0.15rem;
    border-left: 1px solid #fff;
    z-index: -1;
    pointer-events: none;
}

.top-lj ul li:last-child {
    margin-right: 0.17rem;
}

.top-lj ul li a {
    display: block;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.24rem;
    letter-spacing: normal;
    color: #FFFFFF;
    text-align: center;
    transition: all 0.5s;
}

.top-lj ul li:hover a {
    opacity: 0.8;
}

/* nav */
.nav {
    line-height: 0.34rem;
    padding-top: 0.15rem;
    padding-bottom: 0.1rem;
    border-top: 1px solid rgba(255, 255, 255, 0.28);
}

.nav>ul {
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.nav>ul>li {
    text-align: center;
    position: relative;
}

.nav>ul>li:first-child {
    margin-left: 0;
}

.nav>ul>li>a {
    display: block;
    font-family: 'sys-heavy';
    font-size: 0.2rem;
    font-weight: bold;
    color: #fff;
    position: relative;
    z-index: 1;
}

.nav>ul>li>a::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    transform: scaleX(0);
    border-bottom: 2px solid #fff;
    transition: all 0.5s;
}

.nav>ul>li.active>a::before,
.nav>ul>li:hover>a::before {
    transform: none;
}

.nav>ul>li.active>a {
    color: #fff;
}

.nav>ul>li>div {
    position: absolute;
    top: 100%;
    line-height: normal;
    min-width: 1.4rem;
    left: 50%;
    margin-left: -0.7rem;
    opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    visibility: hidden;
    transition: all 0.5s;
    z-index: -9;
}

.nav>ul>li>div>ul {
    margin-top: 0.15rem;
    border-radius: 0.05rem;
    background: #166742;
    padding: 0.1rem 0;
    position: relative;
    z-index: 1;
}

.nav>ul>li>div>ul::before {
    content: '';
    position: absolute;
    top: -6px;
    left: 50%;
    transform: translateX(-50%);
    border-bottom: 6px solid #166742;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}

.nav>ul>li>div>ul>li {}

.nav>ul>li>div>ul>li a {
    display: block;
    font-size: 0.16rem;
    line-height: 0.26rem;
    padding: 0.05rem 0.1rem;
    transition: all 0.5s;
    color: #fff;
    /* text-shadow: 0.02rem 0 0 rgba(0, 0, 0, 0.57); */
}

.nav>ul>li>div>ul>li a:hover {
    color: #DEBD9D;
}

.nav>ul>li:hover>div {
    z-index: 9999;
    opacity: 1;
    transform: none;
    visibility: visible;
}

/*底部*/
.foot {
    background: url(../images/foot-bg.jpg) no-repeat center center / cover;
    color: #fff;
}

.foot a {
    color: #fff;
}

.foot-t {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 0.62rem 0 0.57rem 0;
}

.foot-logo {
    width: 100%;
    max-width: 4.72rem;
}

.foot-logo a {
    display: block;
}

.foot-logo a img {
    display: block;
    width: 100%;
}

.link ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 3.23rem;
}

.link ul li {
    width: 48%;
    margin-bottom: 0.06rem;
}

.link ul li a {
    display: block;
    line-height: 0.36rem;
    border: 1px solid rgba(128, 135, 174, 0.3);
    border-radius: 0.1rem;
    font-size: 0.16rem;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
    transition: all 0.5s;
}

.link ul li a:hover {
    color: #fff;
    border: 1px solid rgba(128, 135, 174, 0.8);
}

.foot-dz h3 {
    font-size: 0.24rem;
    font-weight: normal;
    font-stretch: normal;
    line-height: 0.24rem;
    letter-spacing: 0px;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 0.2rem;
}

.foot-dz p {
    font-size: 0.16rem;
    line-height: 0.3rem;
    color: rgba(255, 255, 255, 0.7);
}

.foot-dz p img {
    display: inline-block;
    width: 0.13rem;
    margin-right: 0.1rem;
}

.foot-dz p+p {
    margin-top: 0.04rem;
}

.foot .wx {}

.foot .wx img {
    display: block;
    margin: 0 auto;
    width: 1.09rem;
}

.foot-bq {
    padding: 0.06rem;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    text-align: center;
}

.foot-bq p {
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.26rem;
    letter-spacing: normal;
    color: #ffffff;
    opacity: 0.5;
}

.goTop {
    position: fixed;
    bottom: 0.4rem;
    right: 0.2rem;
    z-index: 9;
    transition: all 0.5s;
}

.goTop a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 0.5rem;
    height: 0.5rem;
    border-radius: 50%;
    background: #d0b691;
    overflow: hidden;
    transition: all 0.5s;
}

.goTop a img {
    display: block;
    width: 0.14rem;
}

.goTop a:hover {
    transform: scale(0.9);
}

.goTop.hide {
    opacity: 0;
    visibility: hidden;
}

@media screen and (max-width: 1400px) {
    .head {
        padding: 0.2rem 0 0 0.2rem;
    }

    .foot-logo {
        max-width: 3.72rem;
    }
}

@media screen and (max-width: 1200px) {
    .foot-t {
        padding: 0.2rem 0;
        flex-direction: column;
    }

    .link ul {
        width: 100%;
        max-width: 4rem;
        margin-top: 0.2rem;
    }

    .foot-dz {
        margin-top: 0.2rem;
    }

    .foot-dz h3 {
        font-size: 0.18rem;
        line-height: 0.18rem;
    }

    .foot .wx {
        margin-top: 0.2rem;
    }

    .foot .wx img {
        width: 0.7rem;
    }
}

@media screen and (max-width: 1024px) {
    .wp {
        width: auto;
        max-width: inherit;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .goTop {
        right: 0.1rem;
    }

    .goTop a {
        width: 0.36rem;
        height: 0.36rem;
    }
}

@media screen and (max-width: 768px) {
    body {
        padding-top: 0.6rem;
    }

    .head {
        padding: 0.1rem;
        background: #4c5597;
    }

    .logo img {
        height: 0.4rem;
    }

    .logo a:last-child img {
        height: 0.42rem;
    }
}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}